From:	koconnor@iinet.net.au (Karen O'Connor)
Subject: Brilliant new kite heading for Canada
Date:	Mon, 3 Jun 1996 05:07:23 -1000
Organization: iiNet Technologies
Message-ID: <4ov23v$qc1@opera.iinet.net.au>

Next weekend's festival in Canada will see the first major showing of
Kevin Francis's "flight of spaceships."

These West Australian designed kites are an "Alien Invasion".  Can't
help looking to see where the little green men are hiding!  The
spaceships are large enough for many children to climb inside,  and in
a good wind,  for them to take off.

Sunday will not only be special for Kevin because he has been invited
to the festival,  but it is also the day he and his wife expect the
arrival of their first child.

Tough call for Kev to decide to be here  for the arrival of what Kevin
says "will be a baby, hopefully!" or to deliver the invasion to
Canada.

Bet he puts the baby into a spaceship,  as soon as he gets home.

Good Luck from all of KiteWest, Kevin!





 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	david.hathaway@istar.ca (David Hathaway)
Subject: Re: Brilliant new kite heading for Canada
Date:	Fri, 7 Jun 1996 04:43:04 -1000
Organization: iSTAR Internet Inc.
Message-ID: <4p6qst$dev@wolfe.wimsey.com>

In article <4ov23v$qc1@opera.iinet.net.au>, koconnor@iinet.net.au (Karen O'Connor) wrote:

>Bet he puts the baby into a spaceship,  as soon as he gets home.
>
>Good Luck from all of KiteWest, Kevin!

The insinuation is that this would be a kite festival in western canada?

Any idea where this is being held?

TIA,




David Hathaway, Systems Specialist
The Electric Mail Company, davidh@electric.net



 



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	Paul Charlebois <pcharleb@InterLink.NET>
Subject: Re: Brilliant new kite heading for Canada
Date:	Thu, 6 Jun 1996 18:03:23 -1000
Message-ID: <31B7AA0B.2BF4@InterLink.NET>

No it's in Verdun, a suburb of Montreal, this weekend ( well from what I 
found out it started today)

I posted the other day for info, still waiting for an answer.


-- 
Paul Charlebois



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	vraun@freenet.npiec.on.ca (Vaino Raun)
Subject: Re: Brilliant new kite heading for Canada
Date:	Tue, 11 Jun 1996 05:23:47 -1000
Organization: Niagara Peninsula Free-Net
Message-ID: <4pk323$30p@brain.npiec.on.ca>

David Hathaway (david.hathaway@istar.ca) wrote:
: In article <4ov23v$qc1@opera.iinet.net.au>, koconnor@iinet.net.au (Karen O'Connor) wrote:

: >Bet he puts the baby into a spaceship,  as soon as he gets home.
: >
: >Good Luck from all of KiteWest, Kevin!

: The insinuation is that this would be a kite festival in western canada?

: Any idea where this is being held?

: TIA,
: David Hathaway, Systems Specialist
: The Electric Mail Company, davidh@electric.net

The festival was the Rendezvous Mondial de Cerf-Volant (?quite a 
mouthful) held in Verdun Quebec, (Montreal).

The saucers were real neat and were great to stand under during the rain. 

Congratulations to Kevin and his wife on a new daughter.

:  


--
Vaino Raun.....                  St. Catharines, ONT
vraun@freenet.npiec.on.ca        Canada



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


